.button-container{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4em 4em 0em 4em ;
}

.skills-button{
    padding: 1em;
    border: 3px solid #3d3d3d00;
    border-radius: 20px;
    background-color: rgb(125, 2, 207);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-family: helvetica;
}



.skills{
    background-color: #fff;
    padding: 4em 2em 2em 2em;
    text-align: center;
    line-height: 2.5em;

}
.skillbar{
    height: 25px;     
    width: 250px;
    background-color: #dddddd;
    border-radius: 25px;
    margin: 0 auto;
}

.percent{
    display: none;
    font-weight: bold;
    justify-content: space-between;
    margin: 2em 8em 0em 8em;
    
}

  #html-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color: #e34c26b4;
    border-radius: 25px;
  }
  #css-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color: #264ce4c0;
    border-radius: 25px;
  }
  #js-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color: #f0da4fb9;
    border-radius: 25px;
    font-size: 15px;
    font-weight: lbold;
    text-transform: lowercase;
    text-align:center;
  }
  #vue-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0% ;
    background-color: #41b883b6;
    border-radius: 25px;
  }
  #py-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0% ;
    background: linear-gradient(to right, #4b8abec2, #ffd53bb6 );
    border-radius: 25px;
  }
  #csharp-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0% ;
    background-color:#4d02afb2;
    border-radius: 25px;
  }

  #git-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color: #f34e29c4;
    border-radius: 25px;
  }
  
  #wp-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color:#00759cc7;
    border-radius: 25px;
  }

  #ubuntu-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color:#dd4814b2;
    border-radius: 25px;
  }

  #photoshop-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background: linear-gradient(to right, #8BC3FCb2, #3C327Bb2);
    border-radius: 25px;
  }

  #mso-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color: #DC3E15b2;
    border-radius: 25px;
  }

   #sql-skills{
    height: 25px;
    transition: 3000ms ease ;
    width: 0%;
    background-color: #DC3E15b2;
    border-radius: 25px;
  }





  @media only screen and (min-width: 800px){



.skills{
    background-color: #fff;
    padding: 2em 0em 1em 4em;
    margin: 2em 8em 0em 8em;
    text-align: center;
    line-height: 1em;
    border-bottom: 3px solid #2d2d2d;
    border-left: 3px solid #2d2d2d;


    position: relative;

}

.skills p{
    text-align: left;
    font-weight: bold;
    margin-left: -4em;
}
.skillbar{
    height: 25px;     
    width: 100%;
    border-radius: 0px;
    display: block;
    background-color: transparent;
    margin-bottom: 1em;
    margin-left: -4.05em;
    /* padding-left: -4.05em; */
   
}

.percent{
    display: flex;
    font-weight: bold;
    justify-content: space-between;
    margin: 2em 8em 0em 8em;
    
}

  #html-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color: #e34c26b4;
    border-radius: 0px;
  }
  #css-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color: #264ce4c0;
    border-radius: 0px;
  }
  #js-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color: #f0da4fb9;
    border-radius: 0px;
    font-size: 15px;
 
  }
  #vue-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0% ;
    background-color: #41b883b6;
    border-radius: 0px;
  }
  #py-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0% ;
    background: linear-gradient(to right, #4b8abec2, #ffd53bb6 );
    border-radius: 0px;
  }
  #csharp-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0% ;
    background-color:#4d02afb2;
    border-radius: 0px;
  }

  #git-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color: #f34e29c4;
    border-radius: 0px;
  }
  
  #wp-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color:#00759cc7;
    border-radius: 0px;
  }

  #ubuntu-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color:#dd4814b2;
    border-radius: 0px;
  }

  #photoshop-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background: linear-gradient(to right, #8BC3FCb2, #3C327Bb2);
    border-radius: 0px;
  }

  #mso-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color: #DC3E15b2;
    border-radius: 0px;
    
  }

  #sql-skills{
    height: 25px;
    transition: 5000ms ease ;
    width: 0%;
    background-color: #DC3E15b2;
    border-radius: 0px;
    
  }
}